G04*
G04  File:            METER50_V4.SMT, Mon Apr 25 22:07:02 2022*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\NSM_lab\Audio\E-004\Meter\Pcad\Meter50_v4.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INMETER50_V4.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD14C, 0.5004*%
G04  D15 : "Ellipse X0.650mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6500*
%ADD15C, 0.6500*%
G04  D16 : "Ellipse X0.650mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6502*
%ADD16C, 0.6502*%
G04  D17 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD17C, 0.8000*%
G04  D18 : "Ellipse X0.120mm Y0.120mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1200*
%ADD18C, 0.1200*%
G04  D19 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD19C, 0.2000*%
G04  D20 : "Ellipse X6.500mm Y6.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.5000*
%ADD20C, 6.5000*%
G04  D21 : "Ellipse X6.754mm Y6.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.7540*
%ADD21C, 6.7540*%
G04  D22 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD22C, 1.6000*%
G04  D23 : "Ellipse X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.8540*
%ADD23C, 1.8540*%
G04  D24 : "Oval X1.200mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.2000, DimY=0.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24O, 1.2000 X0.3000*%
G04  D25 : "Oval X0.300mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.3000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25O, 0.3000 X1.2000*%
G04  D26 : "Oval X1.454mm Y0.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.4540, DimY=0.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26O, 1.4540 X0.5540*%
G04  D27 : "Oval X0.554mm Y1.454mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5540, DimY=1.4540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27O, 0.5540 X1.4540*%
G04  D28 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D29 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D30 : "Rounded Rectangle X2.254mm Y0.904mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2540, DimY=0.9040, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 2.2540 X0.9040 X0.0 X0.4520 X-0.9010 X-0.2260 X-0.9010 X0.2260*%
G04  D31 : "Rounded Rectangle X0.904mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.9040, DimY=2.2540, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 0.9040 X2.2540 X0.0 X0.4520 X-0.2260 X-0.9010 X-0.2260 X0.9010*%
G04  D32 : "Rectangle X1.654mm Y2.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6540, DimY=2.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 1.6540 X2.5540*%
G04  D33 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 2.0000 X3.5000*%
G04  D34 : "Rectangle X2.254mm Y3.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=3.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 2.2540 X3.7540*%
G04  D35 : "Rectangle X5.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.0000, DimY=3.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 5.0000 X3.0000*%
G04  D36 : "Rectangle X5.254mm Y3.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.2540, DimY=3.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 5.2540 X3.2540*%
G04  D37 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.8000 X1.0000*%
G04  D38 : "Rectangle X1.054mm Y1.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0540, DimY=1.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.0540 X1.2540*%
G04  D39 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.1000 X1.3000*%
G04  D40 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.3000 X1.1000*%
G04  D41 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 2.0000 X1.1000*%
G04  D42 : "Rectangle X1.354mm Y1.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3540, DimY=1.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.3540 X1.5540*%
G04  D43 : "Rectangle X1.554mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.5540 X1.3540*%
G04  D44 : "Rectangle X2.254mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 2.2540 X1.3540*%
G04  D45 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 1.6000 X1.6000*%
G04  D46 : "Rectangle X1.800mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.8000 X2.2000*%
G04  D47 : "Rectangle X2.200mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 2.2000 X1.8000*%
G04  D48 : "Rectangle X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.8540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 1.8540 X1.8540*%
G04  D49 : "Rectangle X2.054mm Y2.454mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0540, DimY=2.4540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 2.0540 X2.4540*%
G04  D50 : "Rectangle X2.454mm Y2.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.4540, DimY=2.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 2.4540 X2.0540*%
G04  D51 : "Rectangle X1.400mm Y2.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=2.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 1.4000 X2.3000*%
G04  D52 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD52C, 1.1000*%
G04  D53 : "Ellipse X1.354mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.3540*
%ADD53C, 1.3540*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D38*
X2087500Y2096500D3*
X2107500D3*
X2097500Y2118500D3*
D43*
X2085975Y2151175D3*
Y2173175D3*
D42*
X2176000Y1947500D3*
X2154000D3*
D43*
X2155000Y2151500D3*
Y2173500D3*
D42*
X2261000Y1957500D3*
X2239000D3*
X2324000Y1937500D3*
X2346000D3*
D43*
X2395000Y2193500D3*
Y2171500D3*
D42*
X2461500Y2000000D3*
X2483500D3*
X2679000Y2077500D3*
X2701000D3*
X2769000D3*
X2791000D3*
X2996500Y1922500D3*
X3018500D3*
D43*
X1943100Y2046400D3*
Y2068400D3*
D32*
X2111500Y2320925D3*
X2079500D3*
D48*
X2257425Y2112962D3*
D23*
Y2138362D3*
D48*
X2232025Y2112962D3*
D23*
Y2138362D3*
D42*
X2251000Y1905000D3*
X2229000D3*
D43*
X2257425Y2071800D3*
Y2093800D3*
D42*
X2401500Y1965000D3*
X2423500D3*
X2483500Y1975000D3*
X2461500D3*
D32*
X2492500Y2320925D3*
X2460500D3*
D43*
X2560000Y2011000D3*
Y1989000D3*
D42*
X2633500Y1940000D3*
X2611500D3*
X2633500Y1962500D3*
X2611500D3*
X2633500Y1887500D3*
X2611500D3*
X2626500Y2050000D3*
X2648500D3*
X2701000Y2055000D3*
X2679000D3*
X2769000Y2007500D3*
X2791000D3*
Y2030000D3*
X2769000D3*
X2791000Y2055000D3*
X2769000D3*
D32*
X2873500Y2320925D3*
X2841500D3*
D43*
X2910000Y2086000D3*
Y2064000D3*
Y2006000D3*
Y1984000D3*
D42*
X2996500Y1900000D3*
X3018500D3*
D43*
X1958975Y2151175D3*
Y2173175D3*
X1933575Y2151175D3*
Y2173175D3*
X2006600Y2532175D3*
Y2554175D3*
X2035175Y2151175D3*
Y2173175D3*
X2009775Y2151175D3*
Y2173175D3*
D32*
X2111500Y2533650D3*
X2079500D3*
D43*
X2260600Y2532175D3*
Y2554175D3*
X2317500Y2141500D3*
Y2163500D3*
X2387600Y2532175D3*
Y2554175D3*
D32*
X2492500Y2533650D3*
X2460500D3*
D43*
X2641600Y2532175D3*
Y2554175D3*
D42*
X2633500Y1865000D3*
X2611500D3*
D43*
X2768600Y2532175D3*
Y2554175D3*
X2785000Y2179000D3*
Y2201000D3*
D32*
X2873500Y2533650D3*
X2841500D3*
D43*
X2910000Y2179000D3*
Y2201000D3*
D50*
X2942500Y2174000D3*
Y2206000D3*
D43*
X3022600Y2532175D3*
Y2554175D3*
X3149600Y2532175D3*
Y2554175D3*
D48*
X3330000Y2149300D3*
D23*
Y2123900D3*
Y2098500D3*
Y2073100D3*
Y1996900D3*
Y2047700D3*
Y2022300D3*
Y1971500D3*
Y1946100D3*
Y1920700D3*
D32*
X2111500Y2625725D3*
X2079500D3*
D43*
X2260600Y2630375D3*
Y2608375D3*
X2387600Y2630375D3*
Y2608375D3*
D32*
X2492500Y2625725D3*
X2460500D3*
D43*
X2641600Y2630375D3*
Y2608375D3*
X2768600Y2630375D3*
Y2608375D3*
D32*
X2873500Y2625725D3*
X2841500D3*
D43*
X3022600Y2630375D3*
Y2608375D3*
D48*
X3330000Y2694300D3*
D23*
Y2668900D3*
Y2643500D3*
Y2618100D3*
Y2541900D3*
Y2592700D3*
Y2567300D3*
Y2516500D3*
Y2491100D3*
Y2465700D3*
D42*
X1964000Y1880000D3*
X1986000D3*
D43*
X2067500Y2093500D3*
Y2071500D3*
D48*
X2085975Y2193925D3*
D23*
X2060575D3*
X2035175D3*
X2009775D3*
X1933575D3*
X1984375D3*
X1958975D3*
X1908175D3*
D49*
X2369000Y1937500D3*
X2401000D3*
D43*
X2275000Y2033500D3*
Y2011500D3*
D42*
X2304000Y2077500D3*
X2326000D3*
X2751000Y1927500D3*
X2729000D3*
D49*
X2656500Y1930000D3*
X2688500D3*
X2656500Y1962500D3*
X2688500D3*
D42*
X2701000Y2030000D3*
X2679000D3*
Y2007500D3*
X2701000D3*
X2724000Y2077500D3*
X2746000D3*
D48*
X2571900D3*
D23*
X2597300D3*
X2622700D3*
X2648100D3*
D42*
X2833500Y1927500D3*
X2811500D3*
X2963500Y1922500D3*
X2941500D3*
D50*
X3285000Y1996500D3*
Y2028500D3*
D21*
X3245000Y2175000D3*
D48*
X1835000Y2098500D3*
D23*
Y2073100D3*
Y2047700D3*
Y2022300D3*
Y1996900D3*
Y1971500D3*
D48*
Y2643500D3*
D23*
Y2618100D3*
Y2592700D3*
Y2567300D3*
Y2541900D3*
Y2516500D3*
D42*
X2156000Y1905000D3*
X2134000D3*
X2129000Y1982500D3*
X2151000D3*
X1964000Y1905000D3*
X1986000D3*
D30*
X1969135Y2057400D3*
Y2044700D3*
Y2032000D3*
Y2070100D3*
Y2019300D3*
Y2006600D3*
Y2095500D3*
Y2082800D3*
X2025015Y2019300D3*
Y2032000D3*
Y2044700D3*
Y2070100D3*
Y2057400D3*
Y2006600D3*
Y2095500D3*
Y2082800D3*
D32*
X1984500Y2320925D3*
X1952500D3*
D43*
X2232025Y2071800D3*
Y2093800D3*
D42*
X2419000Y2050000D3*
X2441000D3*
D48*
X2282825Y2112962D3*
D23*
Y2138362D3*
D42*
X2253500Y1982500D3*
X2231500D3*
D43*
X2282825Y2071800D3*
Y2093800D3*
D26*
X2314750Y2002500D3*
Y1997500D3*
Y1992500D3*
Y1987500D3*
Y2012500D3*
Y2017500D3*
Y2022500D3*
Y2027500D3*
Y2032500D3*
Y2007500D3*
D27*
X2330000Y1972250D3*
X2335000D3*
X2340000D3*
X2345000D3*
X2350000D3*
Y2057750D3*
X2345000D3*
X2340000D3*
X2335000D3*
X2330000D3*
X2365000Y1972250D3*
X2370000D3*
X2375000D3*
X2380000D3*
X2385000D3*
D26*
X2400250Y1987500D3*
Y1992500D3*
Y1997500D3*
Y2002500D3*
Y2007500D3*
Y2012500D3*
Y2017500D3*
Y2022500D3*
Y2027500D3*
Y2032500D3*
D27*
X2385000Y2057750D3*
X2380000D3*
X2375000D3*
X2370000D3*
X2365000D3*
D26*
X2314750Y2037500D3*
Y2042500D3*
X2400250Y2037500D3*
Y2042500D3*
D27*
X2355000Y1972250D3*
X2360000D3*
Y2057750D3*
X2355000D3*
D32*
X2238500Y2320925D3*
X2206500D3*
X2365500D3*
X2333500D3*
D49*
X2656500Y1897500D3*
X2688500D3*
D43*
X2585000Y1989000D3*
Y2011000D3*
D42*
X2509000Y1970000D3*
X2531000D3*
X2581500Y2050000D3*
X2603500D3*
X2724000Y2055000D3*
X2746000D3*
D49*
X2504000Y2000000D3*
X2536000D3*
D42*
X2724000Y2007500D3*
X2746000D3*
X2724000Y2030000D3*
X2746000D3*
X2509000Y2027500D3*
X2531000D3*
D31*
X2566150Y1909560D3*
X2578850D3*
X2591550D3*
X2553450D3*
X2591550Y1965440D3*
X2578850D3*
X2566150D3*
X2553450D3*
D32*
X2619500Y2320925D3*
X2587500D3*
X2746500D3*
X2714500D3*
D42*
X2898500Y1905000D3*
X2876500D3*
X2898500Y1927500D3*
X2876500D3*
X2898500Y1882500D3*
X2876500D3*
D43*
X2885000Y2064000D3*
Y2086000D3*
Y1984000D3*
Y2006000D3*
D44*
X2933500Y2008000D3*
Y1962000D3*
Y1985000D3*
D34*
X2991500D3*
D44*
X2933500Y2088000D3*
Y2042000D3*
Y2065000D3*
D34*
X2991500D3*
D31*
X2828650Y2014560D3*
X2841350D3*
X2854050D3*
X2815950D3*
X2854050Y2070440D3*
X2841350D3*
X2828650D3*
X2815950D3*
D42*
X2963500Y1900000D3*
X2941500D3*
D32*
X3000500Y2320925D3*
X2968500D3*
D50*
X3285000Y1939000D3*
Y1971000D3*
D21*
X3245000Y2440000D3*
D32*
X3127500Y2320925D3*
X3095500D3*
D21*
X3245000Y2720000D3*
D48*
X1917700Y2397125D3*
D23*
Y2473325D3*
X1943100Y2397125D3*
X1968500D3*
X1993900D3*
X1943100Y2473325D3*
X1968500D3*
X1993900D3*
X2019300Y2397125D3*
X2044700D3*
X2070100D3*
X2019300Y2473325D3*
X2044700D3*
X2070100D3*
X2095500Y2397125D3*
X2120900D3*
X2146300D3*
X2095500Y2473325D3*
X2120900D3*
X2146300D3*
D32*
X1984500Y2533650D3*
X1952500D3*
D43*
X2133600Y2532175D3*
Y2554175D3*
D23*
X2037500Y1875000D3*
D48*
X2012500D3*
D23*
X2062500D3*
D43*
X2060575Y2151175D3*
Y2173175D3*
X1984375Y2151175D3*
Y2173175D3*
X1908175Y2151175D3*
Y2173175D3*
X2132500Y2151500D3*
Y2173500D3*
D21*
X2035000Y2815000D3*
D48*
X2146300Y2762250D3*
D23*
Y2686050D3*
X2120900Y2762250D3*
X2095500D3*
X2070100D3*
X2120900Y2686050D3*
X2095500D3*
X2070100D3*
X2044700Y2762250D3*
X2019300D3*
X1993900D3*
X2044700Y2686050D3*
X2019300D3*
X1993900D3*
X1968500Y2762250D3*
X1943100D3*
X1917700D3*
X1968500Y2686050D3*
X1943100D3*
X1917700D3*
D32*
X2238500Y2533650D3*
X2206500D3*
X2365500D3*
X2333500D3*
D31*
X2426150Y2107060D3*
X2438850D3*
X2451550D3*
X2413450D3*
X2451550Y2162940D3*
X2438850D3*
X2426150D3*
X2413450D3*
D23*
X2347500Y2195000D3*
D48*
X2372500D3*
D23*
X2322500D3*
X2297500D3*
X2272500D3*
D48*
X2227500Y1875000D3*
D23*
X2252500D3*
D43*
X2340000Y2141500D3*
Y2163500D3*
D23*
X2325000Y1867500D3*
X2350000Y1892500D3*
X2300000D3*
X2407500Y1867500D3*
X2432500Y1892500D3*
X2382500D3*
D21*
X2585000Y2205000D3*
D43*
X2514600Y2532175D3*
Y2554175D3*
D32*
X2619500Y2533650D3*
X2587500D3*
X2746500D3*
X2714500D3*
D49*
X2656500Y1865000D3*
X2688500D3*
D23*
X2740000Y1867500D3*
X2765000Y1892500D3*
X2715000D3*
D43*
X2895600Y2532175D3*
Y2554175D3*
D32*
X3000500Y2533650D3*
X2968500D3*
D42*
X2898500Y1860000D3*
X2876500D3*
D50*
X2817500Y2174000D3*
Y2206000D3*
D23*
X2822500Y1867500D3*
X2847500Y1892500D3*
X2797500D3*
D31*
X2861150Y2152060D3*
X2873850D3*
X2886550D3*
X2848450D3*
X2886550Y2207940D3*
X2873850D3*
X2861150D3*
X2848450D3*
D48*
X3017500Y2195000D3*
D23*
X2992500D3*
X2967500Y1875000D3*
D48*
X2942500D3*
D23*
X2992500D3*
X3017500D3*
D21*
X3245000Y1895000D3*
D32*
X3127500Y2533650D3*
X3095500D3*
D21*
X3135000Y2815000D3*
D32*
X1984500Y2625725D3*
X1952500D3*
D43*
X2006600Y2630375D3*
Y2608375D3*
X2133600Y2630375D3*
Y2608375D3*
D32*
X2238500Y2625725D3*
X2206500D3*
X2365500D3*
X2333500D3*
D43*
X2514600Y2630375D3*
Y2608375D3*
D32*
X2619500Y2625725D3*
X2587500D3*
X2746500D3*
X2714500D3*
D43*
X2895600Y2630375D3*
Y2608375D3*
D32*
X3000500Y2625725D3*
X2968500D3*
D42*
X2531000Y1945000D3*
X2509000D3*
X2531000Y1922500D3*
X2509000D3*
D21*
X1835000Y2175000D3*
D43*
X2177500Y2151500D3*
Y2173500D3*
D42*
X2509000Y1897500D3*
X2531000D3*
X2483500Y1890000D3*
X2461500D3*
X2201000Y1982500D3*
X2179000D3*
D36*
X2135000Y2022500D3*
X2235000D3*
D31*
X2159900Y2074560D3*
X2172600D3*
X2185300D3*
X2147200D3*
X2185300Y2130440D3*
X2172600D3*
X2159900D3*
X2147200D3*
D21*
X1835000Y2440000D3*
Y2720000D3*
Y1895000D3*
D48*
X2171700Y2397125D3*
D23*
Y2473325D3*
X2197100Y2397125D3*
X2222500D3*
X2247900D3*
X2197100Y2473325D3*
X2222500D3*
X2247900D3*
X2273300Y2397125D3*
X2298700D3*
X2324100D3*
X2273300Y2473325D3*
X2298700D3*
X2324100D3*
X2349500Y2397125D3*
X2374900D3*
X2400300D3*
X2349500Y2473325D3*
X2374900D3*
X2400300D3*
D43*
X2585000Y1886000D3*
Y1864000D3*
X2560000D3*
Y1886000D3*
D49*
X2504000Y1867500D3*
X2536000D3*
D42*
X2443500Y2187500D3*
X2421500D3*
X2443500Y2210000D3*
X2421500D3*
D48*
X2132500Y1875000D3*
D23*
X2157500D3*
X2177500Y2195000D3*
D48*
X2202500D3*
D23*
X2152500D3*
D42*
X2461500Y1867500D3*
X2483500D3*
D48*
X2400300Y2762250D3*
D23*
Y2686050D3*
X2374900Y2762250D3*
X2349500D3*
X2324100D3*
X2374900Y2686050D3*
X2349500D3*
X2324100D3*
X2298700Y2762250D3*
X2273300D3*
X2247900D3*
X2298700Y2686050D3*
X2273300D3*
X2247900D3*
X2222500Y2762250D3*
X2197100D3*
X2171700D3*
X2222500Y2686050D3*
X2197100D3*
X2171700D3*
D48*
X2679700Y2397125D3*
D23*
Y2473325D3*
X2705100Y2397125D3*
X2730500D3*
X2755900D3*
X2705100Y2473325D3*
X2730500D3*
X2755900D3*
X2781300Y2397125D3*
X2806700D3*
X2832100D3*
X2781300Y2473325D3*
X2806700D3*
X2832100D3*
X2857500Y2397125D3*
X2882900D3*
X2908300D3*
X2857500Y2473325D3*
X2882900D3*
X2908300D3*
D48*
X2933700Y2397125D3*
D23*
Y2473325D3*
X2959100Y2397125D3*
X2984500D3*
X3009900D3*
X2959100Y2473325D3*
X2984500D3*
X3009900D3*
X3035300Y2397125D3*
X3060700D3*
X3086100D3*
X3035300Y2473325D3*
X3060700D3*
X3086100D3*
X3111500Y2397125D3*
X3136900D3*
X3162300D3*
X3111500Y2473325D3*
X3136900D3*
X3162300D3*
D48*
Y2762250D3*
D23*
Y2686050D3*
X3136900Y2762250D3*
X3111500D3*
X3086100D3*
X3136900Y2686050D3*
X3111500D3*
X3086100D3*
X3060700Y2762250D3*
X3035300D3*
X3009900D3*
X3060700Y2686050D3*
X3035300D3*
X3009900D3*
X2984500Y2762250D3*
X2959100D3*
X2933700D3*
X2984500Y2686050D3*
X2959100D3*
X2933700D3*
D48*
X2908300Y2762250D3*
D23*
Y2686050D3*
X2882900Y2762250D3*
X2857500D3*
X2832100D3*
X2882900Y2686050D3*
X2857500D3*
X2832100D3*
X2806700Y2762250D3*
X2781300D3*
X2755900D3*
X2806700Y2686050D3*
X2781300D3*
X2755900D3*
X2730500Y2762250D3*
X2705100D3*
X2679700D3*
X2730500Y2686050D3*
X2705100D3*
X2679700D3*
D43*
X3149600Y2630375D3*
Y2608375D3*
D32*
X3127500Y2625725D3*
X3095500D3*
D48*
X2425700Y2397125D3*
D23*
Y2473325D3*
X2451100Y2397125D3*
X2476500D3*
X2501900D3*
X2451100Y2473325D3*
X2476500D3*
X2501900D3*
X2527300Y2397125D3*
X2552700D3*
X2578100D3*
X2527300Y2473325D3*
X2552700D3*
X2578100D3*
X2603500Y2397125D3*
X2628900D3*
X2654300D3*
X2603500Y2473325D3*
X2628900D3*
X2654300D3*
D48*
Y2762250D3*
D23*
Y2686050D3*
X2628900Y2762250D3*
X2603500D3*
X2578100D3*
X2628900Y2686050D3*
X2603500D3*
X2578100D3*
X2552700Y2762250D3*
X2527300D3*
X2501900D3*
X2552700Y2686050D3*
X2527300D3*
X2501900D3*
X2476500Y2762250D3*
X2451100D3*
X2425700D3*
X2476500Y2686050D3*
X2451100D3*
X2425700D3*
D02M02*
